.navbar_global-grow--2{font-size:15px!important;}


#menu--s {font-size:20px!important;}

.--logo-sf-{
  position: relative;
float: left;
margin: auto auto auto -29em;
  
}
.navbar_global-grow--0 div button i{font-size:20px;}
/* .button-sf{font-size:15px;} */

.col-10 d-flex justify-content-center{}
.button--sp{font-size:17px!important;background-color:transparent!important;border-color:transparente!important;}
.-sp-menu ul{font-size:17px!important;}


/* Alterações do css essencial para adequação á páginas internas do thema. */
  /* Alterações Barra Menu Principal*/
    .navbar-brand{
      font-size: 1rem;
    }

    :not(#_) .navbar_global--primary {
        background-color: #005b9e;
        color: #fff;
    }

    :not(#_) .btn-secondary {
        background: none;
        border: none;
    }

    :not(#_) .navbar_global-grow--2 {
        flex-grow: 2;
    }

    :not(#_) .navbar_global-brand img {
      max-width: auto;
    } 

    :not(#_) img {    
        vertical-align: sub;
    }

    :not(#_) .navbar_global-align {
        justify-content: center;
    }

    .col-1:not(#_) .btn {
      display: block;
    }

  /* Alterações Barra Menu Principal*/
  /* Estilo menu Portal interno */

    :not(#_) .container-fluid {
      padding-right: unset;
      padding-left: unset;
    }
    /* Estilo - Titulo e Sub titulos */
    .PortalTopo-title-box{
      padding-bottom: 10px;
      padding-left: unset;
    }

      .PortalTopo-title{
        font-size: xx-large;
        font-weight: lighter;
        padding-left: unset;
      }

      .portalTopo-Title-Separador{
        vertical-align: sub;
        justify-content: center;
        font-weight: lighter;
        padding-right: 10px;        
        padding-left: 10px;       
      }

      .PortalTopo-title-interna{
        font-size: xx-large;
        font-weight: lighter;
      }

      @media (max-width: 700px) {
        :not(#_) .d-flex .PortalTopo-title{
          display: block!important;
          font-size: 1.5rem;        
        }

        :not(#_) .d-flex .portalTopo-Title-Separador{
          display: none!important;        
        }

          .PortalTopo-title-interna{
            font-size: 1.25rem;
            line-height: 16px;
          }
      }
    /* Fim Estilo - Titulo e Sub titulos */
    /* Estilo - Busca */
    .PortalTopo-busca{
      width: 15%;
      padding-right: unset;
    }

      .input-group{
        width: max-content;
        width: 100%;
      }

      .Az{
        width: 100%;
      }

     
        ::-webkit-input-placeholder {
           color: white;
           
        }

        :-moz-placeholder {
           color: white;
        }

        ::-moz-placeholder {
           color: white; 
        }

        :-ms-input-placeholder {  
           color: white;  
        }
    /* Fim Estilo - Busca */
    /* Estilo - Menu Interno */
    .row-menu-interno{
      padding-top: 5px;
      padding-bottom:5px;
    }

    .menu-portal-atual{
      display: none;
    }

    

    :not(#_) .fence--xl>li {
        padding-left: 15px;
      padding-right: 15px; 
      }



:not(#_) .dropdown-toggle:after {
  vertical-align: .09em;
  margin-left: .255em;
}


.link.link-deep{
  display: revert;
}

:not(#_) button .btn-default{
  background-color: unset;
  background: unset;
  border: none;
}
:not(#_) .fence--xl>li.nav-item-first{
   
  padding-left: unset;
}

:not(#_) .navbar_control {
  padding-right: 14px
  padding-left:14px;
    font-size: 1.125rem;
}

.navbar_interno--secondary{
  background-color: #005b9e;
}   

.busca-collapse-style{
  margin-top: 10px;
    padding-left: unset;
    margin-bottom: 10px;
    padding-right: unset;

}

:not(#_) .btn.btn-busca-collapse{
  color: #0f65a3;
}


.input-group-busca-collapse{
  background: #f5f5f5;
  
}

@media (min-width: 1199.98px){
  :not(#_) .btn-nav {
      display: contents;
  }

  :not(#_) .navbar_global--primary {
    /* background-color: #005b9e; */
    background-color: #005b9e;
  }
  .busca-collapse-style{
    display: none!important;
  }
}


/* css menu superior */
.logo-senado{
  padding-left: 15px;
  padding-right: 0px;
  padding-top: 3px;
}
/* .links-menu-sup div ul{padding-right:25em!important ;} */


/* Menu home institucional */!


#portal-menu-principal{}
/* #portal-menu-principal .button-menu span a{color:#fff;} */

.menu-institucional-- div button{font-size:15px!important;}

:not(#_) .btn:not(:disabled):not(.disabled){font-size:20px!important;}

.menu-institucional-- .menu-interno--{
  font-size: 19px;
    padding-left: 2em;
 }



/*########################################
  VLibras
  ########################################*/
#libras img.access-button {display:none;}
#header-institucional .action-libras {
    position:initial;
    background-size: 2.5rem 2.55rem;
    background-image:url('vlibras/ico-vlibras-branco.png');
    background-color:#00305c;
    vertical-align: middle;
    width: 34px;
    height: 30px;
    border-radius: 4px;
    background-position: 50%;
    background-repeat: no-repeat;
    display: inline-block;
    top:5px;
    margin-left: 25px;
    cursor: pointer;
}
#header-institucional .action-libras-mobile {display:none;}
@media (max-width: 480px){
    #header-institucional .action-libras-mobile {
        display: inline-block;
    }
}



/*




/* Rodapé */

:not(#_) .py-default {
    font-size: 14.4px;
}
/* :not(#_) .sf-wrapper .gamma { */
/*     font-size: 8px; */
/* } */

/*Referente ao estilo antigo*/
#tema-portal{
  min-height: 400px;
}
#breadcrumbs-you-are-here{display:none;}

/*.container{width: 1274px!important;}*/

.container {
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 576px) { 
    
}/*Small devices*/

@media (min-width:768px){.container{width:750px}}
@media (min-width:880px){.container{width:860px}}
@media (min-width:992px){.container{width:970px}}
@media (min-width:1100px){.container{width:1080px}}
@media (min-width:1200px){.container{width:1170px}}
@media (min-width:1300px){.container{width:1200px}}

#conteudoPrincipal .container{
	padding: 20px 0;
}

#portal-breadcrumbs {
    font-size: 14px !important;
    margin-bottom: 1em;
    margin-left: 15px;
}

.Breadcrumbs {
    margin: 5px 0 10px;
    padding: 0px 15px;
    padding-left: 0;
    line-height: 1.7;
    background: 0 0;
    list-style: none;
}

#breadcrumbs-you-are-here {
    display: none;
}

.Breadcrumbs>li {
    display: inline-block;
}
.Breadcrumbs li a{
	color: #3e6892;
	text-decoration:none;
}


.Breadcrumbs li a:hover,.Breadcrumbs li a:focus {
	color: #27425c;
	text-decoration: underline;
}

#breadcrumbs-you-are-here + li::before {
    display: none;
}

.Breadcrumbs>li+li:before {
    content: "\203A\A0";
    padding: 0 6px;
}

@media(max-width: 991.98px){
    #navbarPortal{
        display:none;
        position: absolute;
        top: 50px;
        z-index: 999;
        width:100% !important;
        height: auto !important;
        background: white;
        border-bottom:4px solid #005997 !important;
        padding: 16px 20px;
        transition: .1;
    }
}